{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Gray",
  "version": 2,
  "settings": {
    "color": {
        "palette": [
            {
                "color": "#0E0B06",
                "name": "Contrast",
                "slug": "contrast"
            },
            {
                "color": "#1c1b1b",
                "name": "Primary",
                "slug": "primary"
            },
            {
                "color": "#607d8b",
                "name": "Secondary",
                "slug": "secondary"
            },
            {
                "color": "#192136",
                "name": "Secondary Second",
                "slug": "secondary-second"
            },
            {
                "color": "#F6F4EE",
                "name": "Secondary Third",
                "slug": "secondary-third"
            },
            {
                "color": "#F6F4EE",
                "name": "Secondary Fourth",
                "slug": "secondary-fourth"
            },
            {
                "color": "#BB98FD",
                "name": "Tertiary",
                "slug": "tertiary"
            },
            {
                "color": "#ffffff",
                "name": "Base",
                "slug": "base"
            }
        ],
        "gradients": [
            {
                "gradient": "linear-gradient(180deg, #1c1b1b59 0%, #f7f6f25c 100%)",
                "name": "Vertical secondary to tertiary",
                "slug": "vertical-secondary-to-tertiary"
            },
            {
                "gradient": "linear-gradient(115deg, #FFD2E6 0%, #EECF9B 100%)",
                "name": "Vertical secondary to Fourth",
                "slug": "vertical-secondary-to-fourth"
            }
        ]
    }
  }
}